{
  "name": "checkfuehrung",
  "version": "1.0.0",
  "description": "Prüft regelmäßig die Datenbank nach Führungen",
  "main": "checkfuehrung.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "rexfue@gmail.com",
  "license": "ISC",
  "dependencies": {
    "moment": "^2.24.0",
    "mysql": "^2.16.0",
    "mysql2": "^3.14.1",
    "nodemailer": "^7.0.3",
    "sendmail": "^1.4.1"
  }
}
